[Param]
StateAdURL=1
StateEvURL=1
ProtectSelf=1
TipBlackPgm=1
TipTimeout=20
AutoARP=1
StateARP=0
StateInARP=1
StateOutAPP=1
StateIPARP=1
CntInARP=0
CntOutARP=0
CntTotalInARP=0
CntTotalOutARP=0
TipInARP=1
TipProcOutARP=1
LevelURL=1
CntAdURL=0
CntEvURL=0
[IPBind]
CntIPBind=0
[IPMAC]
CntIPMAC=0
